[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Pretest/release plans

From: Chong Yidong
Subject: Re: Pretest/release plans
Date: Wed, 16 May 2012 18:51:17 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.96 (gnu/linux)

Glenn Morris <address@hidden> writes:

> Wrong CPP (?) on several older platforms:
> http://debbugs.gnu.org/11485

Off the top of my head, this seems a bit too non-trivial to introduce
now.  We can add a description to PROBLEMS, including a patch.

> Emacs won't configure on Mac OS X with gcc 4.6 onwards (fix in trunk?):
> http://debbugs.gnu.org/9755

I think removing -no-cpp-precomp should be ok for emacs-24, if that is
only for supporting a bug in a nearly 10-year-old vendor-modified
compiler.  But could someone with access to Mac OS please first verify
that emacs-24 builds when this change is made?

> Emacs won't dump on Mac OS X with gcc 4.6 onwards:
> http://debbugs.gnu.org/9927
> http://hydra.nixos.org/build/2630203

If there is no fix on hand for that, I'd rather not wait.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]